ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e48517d3-31fb-11ee-a382-005056a5c4e8"
    Код: "000003834"
    UIDСценария: "56f48b04-31de-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Печать транспортной накладной Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Печать транспортной накладной"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

